Page MenuHomePhabricator

Internal info-session on IIIF
Closed, ResolvedPublic0 Estimated Story Points

Description

Purpose:
Spread awareness and knowledge of IIIF internally at WMSE.

  • What it is/can do
  • How it could be useful to the Wikimedia movement
  • Max 1 hour
  • Possible follow-up: A technical workshop

Date:
August 11

Related Objects

Event Timeline

David_Haskiya_WMSE set the point value for this task to 4.Jul 16 2020, 12:44 PM
David_Haskiya_WMSE changed the point value for this task from 4 to 1.EditedAug 6 2020, 2:57 PM

Slides created, https://docs.google.com/presentation/d/1KmPfXi9UIhtTI19Y2TmH9zY74o2_UmZipUV4wdYBhi0/edit?usp=sharing

Knowing myself I'll tinker with them until about 30 seconds before I start the intro...

David_Haskiya_WMSE triaged this task as Medium priority.Aug 10 2020, 6:36 AM
David_Haskiya_WMSE updated the task description. (Show Details)
David_Haskiya_WMSE changed the point value for this task from 1 to 0.

Intro was held yesterday. People didn't seem entirely bored! :-)

David_Haskiya_WMSE added a comment.EditedAug 18 2020, 8:07 AM

TODO: Convert to PDF and upload to föreningswikin.

Uploaded at https://se.wikimedia.org/wiki/Fil:Introduktion_till_IIIF_publik.pdf

Removed two screenshots as I'm not sure they could be included if the slides are to be openly licensed.

Jopparn closed this task as Resolved.Mon, Aug 24, 9:28 AM